# Data and analysis scripts for Endress et al. Generic learning mechanisms can drive social inferences: The role of type frequency

## Readme.md

This file

## `type_token_social.Rmd`

Rmarkdown file used to generate a first draft of the paper. When compiling to pdf, you will likely have to remove the *equation* environments around the *eqnarray* environments.

## `type_token_social.qsf`

Qualtrics survey

## `data`

Data files:

* `Social_Type_Token_Testable_May_10_2021.csv`: Main experiment
* `Social_Type_Token_City_May_04_2021.csv`: Pilot experiment

## `output`

Output files from the Rmarkdown script (if configured to produce any).

## `helper`

Helper files:

* `type_token_social_scenarios.Rmd`: scenarios used in the experiment